#include<iostream>
#include<fstream>
using namespace std;
int main ()
{
	ifstream f1("chanle.inp");
	ofstream f2("chanle.out");
	int i,n,a,tong,dem;
	int a[200];
	f1>>n;
	for(i=1;i<=n;i++)
	{
    if (a%2=0) {tong+=a;dem++;} f2<<tong<<" "<<dem;
    if (a%2=1) {tong+=a;dem++;} f2<<tong<<" "<<dem;
    }
	f1.close(); f2.close();
	}

